LISTUSERS(1)

NAME
listusers - print a list of user logins

SYNOPSIS
listusers [-g groups] [-l logins]

DESCRIPTION
Listusers prints the name and the gecos information of all users known to the system, sorted by username.

Valid options are:

-g groups
    Only print the names of users that belong to the given group. Multiple groups are accepted if separated by commas.

-l logins
    Print only user names that match logins. Multiple user names are accepted if separated by commas.

SEE ALSO
passwd(5)

NOTES
Only users whose UID is greater than 100 are recognized.